﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage141-page4{background:url(https://img01.v15cdn.com/singletem/wmpage141/wmpage141-bg.webp) center center repeat}
.wmpage141-page4 .page4-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage141-page4 .page4-li{width:22%;position:relative;background:#fff;padding:35px 55px;margin-left:25px}
.wmpage141-page4 .page4-li-em{position:absolute;top:50%;left:-25px;transform:translateY(-50%);width:50px;height:50px;line-height:50px;text-align:center;background:var(--color);border-radius:50%}
.wmpage141-page4 .page4-li-em em{color:#fff;display:inline-block;font-size:var(--wmpage-font28);width:28px}
.wmpage141-page4 .page4-li-p1{font-size:var(--wmpage-font40);font-weight:var(--fontbold6)}
.wmpage141-page4 .page4-li-p2{color:#555}
@media (max-width:990px){.wmpage141-page4 .page4-li{width:48%;margin-bottom:30px;text-align:center;margin-left:0}
.wmpage141-page4 .page4-li-em{position:static;margin:15px auto 10px auto;transform:translateY(0)}
}
@media (max-width:768px){.wmpage141-page4 .page4-li{width:100%;margin-bottom:20px;padding:25px 20px}
.wmpage141-page4 .page4-li-p1{font-size:var(--wmpage-font26);margin:10px 0}
}

.his-inner{margin-top:30px;display: flex;flex-wrap:wrap;justify-content: space-between;align-items: center;}
.his-inner .his-left{width:45%;}
.his-inner .his-left img{width:100%;display:block}
.his-inner .his-right{width:53%;}
.his-inner .his-list .item{padding-left:85px;position: relative;padding-bottom:5%;}
.his-inner .his-list .item:before{content:'';width:1px;height:100%;display:block;position: absolute;top:0px;left:40px;background: var(--fontcolor);}
.his-inner .his-list .item .year{width:75px;height:75px;padding:8px;background: var(--color);color:#fff;display:flex;align-items: center;justify-content: center;text-align:center;border-radius: 50%;z-index:2;position:absolute;top:0;left:0;}
.his-inner .his-list .item.last{padding-bottom:0;}
.his-inner .his-list .item.last .his-des:nth-child(n+2){padding-top:10px;}
@media (max-width:1024px){.his-inner .his-left{width:100%;}
.his-inner .his-right{width:100%;margin-top:20px;}}
@media (max-width:550px){.his-inner .his-list .item .his-des,.his-inner .his-list .item .his-des strong{font-size:14px;}}
@media (min-width:1025px) {
.kche-padding-left2{padding-left: 3%;}
.kche-padding-right2{padding-right: 3%;}
.kche-t46 .kche-item-img,.kche-t45 .kche-item-img{padding: 1vw;}
}
article strong{font-size:inherit;}
@media (max-width:768px){.l-wrap>p>span>strong{font-size:27px;line-height:1.4;display:block}}
.common-main .l-wrap1 { max-width: 1400px;margin: 0 auto;}